### Enumeration

# Gio DBusPropertyInfoFlags

since: 2.26

#### Declaration

    flags Gio.DBusPropertyInfoFlags

#### Description [src]

Flags describing the access control of a D-Bus property.

Available since: 2.26

#### Members

`G_DBUS_PROPERTY_INFO_FLAGS_NONE`

  No flags set.

  - Value: `0`
  - Available since: 2.26
`G_DBUS_PROPERTY_INFO_FLAGS_READABLE`

  Property is readable.

  - Value: `1`
  - Available since: 2.26
`G_DBUS_PROPERTY_INFO_FLAGS_WRITABLE`

  Property is writable.

  - Value: `2`
  - Available since: 2.26